Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039193] updating Tumbleweed using same Tumbleweed DVD: "incompatible product".."send error message"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 17 May 2017 12:51:17 +0000
  • Message-id: <bug-1039193-21960-8DNsCljBLI@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039193
http://bugzilla.suse.com/show_bug.cgi?id=1039193#c4

--- Comment #4 from Ladislav Slezák <lslezak@xxxxxxxx> ---
JFYI: the relevant y2log part:

modules/Update.rb:250 Processing 'openSUSE Tumbleweed' from '/mnt'
modules/Update.rb:138 A regexp matches the installed product: false
clients/update_proposal.rb:468 Upgrade is not supported

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References